<?xml version="1.0" encoding="utf-8"?>
<component size="482,147" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" exported="true" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="1"/>
  <displayList>
    <image id="n17_h0j9" name="n17" src="h0j94m" fileName="icon/shop_btn03.png" xy="0,0" size="482,147" grayed="true">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n4_iv9n" name="n4" src="ob5c2e" fileName="img/btn_huang.png" pkg="o9974uc5" xy="2,-1" size="480,147">
      <gearDisplay controller="buy_state" pages="1"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="41,25" size="404,90" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="width-width,height-height,right-right"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="148,27" size="313,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3c6577" strokeSize="3" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="ad_icon" src="9wz1z" fileName="img/btn_ad.png" pkg="o9974uc5" xy="59,29" grayed="true">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <gearDisplay2 controller="can_buy" pages="0" condition="0"/>
    </image>
    <text id="n13_rigk" name="title" xy="46,18" size="390,103" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n15_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="414,-26" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button/>
</component>